Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Orbit »  JAX-WS 2.0
 JAX-WS 2.0 [message #564020] Mon, 04 August 2008 16:06
Joel Rosi-Schwartz is currently offline Joel Rosi-Schwartz
Messages: 624
Registered: July 2009
Location: London. England
Senior Member
Hi,

The ORMF project requires JAX-WS 2.0. I would be happy to bundle this
for Orbit if it is wanted. Can I get my CQ and an Orbit CQ approved in
parallel or should I get usage of the libraries approved before
starting a process with Orbit.

All the best,
Joel
--
Joel Rosi-Schwartz
Etish Limited [http://www.etish.org]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
^...^
/ o,o \ The proud parents of Useme and the
|) ::: (| Open Requirements Management Framework
====w=w==== [http://www.eclipse.org/ormf]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Previous Topic:CXF Apache in Orbit?
Next Topic: JAX-WS 2.0
Goto Forum:
  


Current Time: Fri Jul 25 06:38:29 EDT 2014

Powered by FUDForum. Page generated in 0.01551 seconds